---
id: patent-title-mentions-gene-symbol
title: PatentTitleMentionsGeneSymbol
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type PatentTitleMentionsGeneSymbol {
  title: FromPatentTitle!
  score: Float!
  symbol: GeneSymbol!
}
```

### Fields

#### `title` ([`FromPatentTitle!`](/docs/api/objects/from-patent-title))

#### `score` ([`Float!`](/docs/api/scalars/float))

#### `symbol` ([`GeneSymbol!`](/docs/api/objects/gene-symbol))
